
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=2a582d47-2305-47b3-ab1a-8c5eb2e76ddf");
@font-face{
font-family:"DIN Next W01 Light";
src:url("/resources/webfonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix");
src:url("/resources/webfonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix") format("eot"),url("/resources/webfonts/de1216be-00c2-43c0-9c45-3e7f925eb519.woff2") format("woff2"),url("/resources/webfonts/bc176270-17fa-4c78-a343-9fe52824e501.woff") format("woff"),url("/resources/webfonts/3516f91d-ac48-42cd-acfe-1be691152cc4.ttf") format("truetype"),url("/resources/webfonts/d1b1e866-a411-42ba-8f75-72bf28e23694.svg#d1b1e866-a411-42ba-8f75-72bf28e23694") format("svg");
}
@font-face{
font-family:"DIN Next W01 Bold";
src:url("/resources/webfonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?#iefix");
src:url("/resources/webfonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?#iefix") format("eot"),url("/resources/webfonts/121784c1-863c-4e49-b682-625ea7de55b0.woff2") format("woff2"),url("/resources/webfonts/9949035f-6226-4080-a14a-bf7d94ffb1e1.woff") format("woff"),url("/resources/webfonts/6241bd09-15c2-485e-9796-9db8d0aa6974.ttf") format("truetype"),url("/resources/webfonts/af94da3e-4232-416a-b6bc-f39f85dd5db6.svg#af94da3e-4232-416a-b6bc-f39f85dd5db6") format("svg");
}
@font-face{
font-family:"Sanchez W03 XLt";
src:url("/resources/webfonts/02db9a8a-9f1f-4588-b5d7-baacca43ca53.eot?#iefix");
src:url("/resources/webfonts/02db9a8a-9f1f-4588-b5d7-baacca43ca53.eot?#iefix") format("eot"),url("/resources/webfonts/69aa53cd-c480-484b-a61c-3792e22b234b.woff2") format("woff2"),url("/resources/webfonts/10849f6d-8984-47f7-9796-32d0ec9f075b.woff") format("woff"),url("/resources/webfonts/1fecabe1-cc3c-4509-bbfb-92a9c323673a.ttf") format("truetype"),url("/resources/webfonts/e5950c13-ef02-4219-8edf-57e8268b91ce.svg#e5950c13-ef02-4219-8edf-57e8268b91ce") format("svg");
}
